.block-accordions .grid{grid-template-columns: 1fr 2fr; grid-gap: 2rem; align-items: flex-start;}
.block-accordions .accordion-groups{display: grid; grid-template-columns: 1fr; grid-gap: 2rem;}
.block-accordions .accordion-group .accordion-group-tile{background: #801FFF; padding: 3.5rem 6rem 3.5rem 2rem; border-radius: 1rem; height: max-content; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); position: relative; cursor: pointer;}
.block-accordions .accordion-group.active .accordion-group-tile{background: #262139;}
.block-accordions .accordion-group h3.accordion-group-title{color: #fff; font-size: 2.5rem; margin-bottom: 0; text-wrap-style: pretty;}

.block-accordions .accordions{display: grid; grid-template-columns: 1fr; grid-gap: 2rem; display: none;}
.block-accordions .accordions.active{display: grid;}
.block-accordions .accordion .accordion-title{background: #fff; padding: 3.5rem 2rem; padding-right: 6rem; border-radius: 1rem; color: #262139; font-size: 2.5rem; margin-bottom: 0; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); position: relative; cursor: pointer;}
.block-accordions .accordion.active .accordion-title{background-color: #262139; color: #fff;}
.block-accordions .accordion .accordion-content{background-color: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); border-bottom-left-radius: 1rem; border-bottom-right-radius: 1rem; height: 0; overflow: hidden; margin-top: -1rem; margin-bottom: 1rem !important; transition: all 0.3s;}
.block-accordions .accordion .accordion-content-padding{padding: 5rem 2rem 4rem;}

.block-accordions .accordion.active .accordion-content{transition: all 0.3s;}

.block-accordions .accordion .accordion-title::after, .block-accordions .accordion-group.active .accordion-group-tile::after{content: ''; position: absolute; top: 50%; right: 2rem; transform: translateY(-50%); width: 20px; height: 30px; background-image: url('/wp-content/themes/toast/assets/images/nester-chevron.svg'); background-position: center; background-size: contain; background-repeat: no-repeat; transition: all 0.3s;}
.block-accordions .accordion .accordion-title::after{background-image: url('/wp-content/themes/toast/assets/images/nester-chevron-p.svg');}
.block-accordions .accordion.active .accordion-title::after{background-image: url('/wp-content/themes/toast/assets/images/nester-chevron.svg'); transform: translateY(-50%) rotate(90deg); transition: all 0.3s;}

.block-accordions .accordion table{font-size: 1.4rem; border: 1px solid #262139;}
.block-accordions .accordion table td{padding: 5px;}
.block-accordions .accordion table tr{border-bottom: 1px solid #262139;}

.block-accordions .accordion table td.tick{text-align: center;}
.block-accordions .accordion table td.tick::before{content: ''; background-image: url('/wp-content/themes/toast/assets/images/nester-check.svg'); width: 20px; height: 20px; display: block; background-size: contain; background-position: center; background-repeat: no-repeat; margin: 0 auto;}